General help

 
 
Brian
Re: Problems with Moodle 2.3.4 on Internet Explorer
Group Particularly helpful Moodlers

I can confirm Internet Explorer works fine (8 and 9) on Moodle.

If you have specific bugs you will probably get more support if you input them as a tracker http://tracker.moodle.org/

 
Average of ratings: -